# USC potential file for SiO2-H2O, W. Wang, A. Nakano, R. K. Kalia and P. Vashishta,
# Interatomic potentials for molecular dynamics simulations of hydrolysis and stress
# corrosion cracking of silica glass, unpublished (2007)

molecule = "OSiO"

citation = "W. Wang, A. Nakano, R. K. Kalia and P. Vashishta (2007)"

params = {"SiSiSi1":   {"H": 0.39246,
                        "eta": 11,
                        "Zi": 1.2,
                        "Zj": 1.2,
                        "r1s": 4.43,
                        "D": 0.0,
                        "r4s": 2.5,
                        "W": 0.0,
                        "rc": 5.5,
                        "B": 0.0 ,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "OOO1":      {"H": 355.5263,
                        "eta": 7,
                        "Zi": -0.6,
                        "Zj": -0.6,
                        "r1s": 4.43,
                        "D": 12.4413912,
                        "r4s": 2.5,
                        "W": 0.0,
                        "rc": 5.5,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "OSiSi1":    {"H": 78.3143,
                        "eta": 9,
                        "Zi": -0.6,
                        "Zj": 1.2,
                        "r1s": 4.43,
                        "D": 24.8827823,
                        "r4s": 2.5,
                        "W": 0.0,
                        "rc": 5.5,
                        "B": 19.972,
                        "xi": 1.0,
                        "r0": 2.60,
                        "C": 0.0,
                        "cos(theta)": -0.777145961},
           
                      
          "SiOO1":     {"H": 78.3143,
                        "eta": 9, 
                        "Zi": 1.2,
                        "Zj": -0.6 ,
                        "r1s": 4.43,
                        "D": 24.8827823,
                        "r4s": 2.5,
                        "W": 0.0,
                        "rc": 5.5,
                        "B": 4.993,
                        "xi": 1.0,
                        "r0": 2.60,
                        "C": 0.0,
                        "cos(theta)": -0.333313248},

          "SiOSi1":    {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "SiSiO1":     {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "OSiO1":     {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "OOSi1":     {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},


          "HHH1":      {"H": 0.0,
                        "eta": 9,
                        "Zi": 0.32983,
                        "Zj": 0.32983,
                        "r1s": 4.43,
                        "D": 0.0,
                        "r4s": 2.5,
                        "W": 0.0,
                        "rc": 5.5,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "OOO2":      {"H": 1965.88,
                        "eta": 9,
                        "Zi": -0.65966,
                        "Zj": -0.65966,
                        "r1s": 4.43,
                        "D": 2.0887, #15.0383876,
                        "r4s": 2.5,
                        "W": 10.0,
                        "rc": 5.5,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "OHH1":      {"H": 0.61437,
                        "eta": 9,
                        "Zi": -0.65966,
                        "Zj": 0.32983,
                        "r1s": 4.43,
                        "D": 0.2611, #1.87988844607,
                        "r4s": 1.51113,
                        "W": 0.0,
                        "rc": 5.5,
                        "B": 52.9333,
                        "xi": 0.75,
                        "r0": 1.4,
                        "C": 0.0,
                        "cos(theta)": -0.138267391},

          "HOO1":      {"H": 0.61437,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "OHO1":      {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "OOH1":      {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},

          "HSiSi1":    {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.32983,
                        "Zj": 1.2,
                        "r1s": 4.43,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 5.5,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 1.0},


          "SiHH1":     {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 1.2,
                        "Zj": 0.32983,
                        "r1s": 4.43,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 5.5,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 1.0},


          "SiSiH1":    {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},


          "SiHSi1":    {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},


          "HSiH1":     {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},


          "HHSi1":     {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},


          "OSiH1":     {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},


          "OHSi1":     {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},


          "SiOH1":     {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},


          "SiHO1":     {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},


          "HSiO1":     {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0},


          "HOSi1":     {"H": 0.0,
                        "eta": 0.0,
                        "Zi": 0.0,
                        "Zj": 0.0,
                        "r1s": 0.0,
                        "D": 0.0,
                        "r4s": 0.0,
                        "W": 0.0,
                        "rc": 0.0,
                        "B": 0.0,
                        "xi": 0.0,
                        "r0": 0.0,
                        "C": 0.0,
                        "cos(theta)": 0.0}
          }
